Blog

Update IdevioMaps for latest Qlik Sense

Please upgrade to the latest IdevioMaps (5.7.2) when you upgrade to Qlik Sense 3.1 SR2 or newer. There is a compatibility issue with earlier versions of IdevioMaps that makes it not possible to to create connections to Idevio GeoAnalytics in the Data Load Editor.

For more information about the latest release of IdevioMaps for Qlik Sense  see http://bi.idevio.com/products/idevio-maps-for-qlik-sense/sensedownloads. You can also contact info@idevio.com if you have any questions.

Posted in: Announcements

Leave a Comment (0) ↓